MediaWiki:Common.css

From Gloria Victis
Revision as of 09:44, 31 March 2021 by SanHolo (talk | contribs)

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500&display=swap');

.mw-headline{
    font-family: "Cinzel";
}

#p-logo-text a{
    padding: 0 20px 0 0 !important;
}

#bodyContentOuter a{

font-weight: bold !important;

}

.gallerytext{
    font-size: 1.1em !important;
}
#mw-header-container{
background: #fff !important;
}

.ts-container{
background: url("https://i.imgur.com/NWGs2km.jpg") no-repeat !important;

}
body{
background: #ededed;
}
.mw-footer-container{
background: #cccccc !important;
}
.sidebar-chunk{
border-radius: 5px;
background: rgba(255,255,255,0.8) !important;
}

.gallerybox{
border-radius: 10px;
}

#mw-content{
background: rgba(255,255,255,0.8);
}

.gallerybox{
min-width: 250px !important;
}


.gallerytextwrapper{
display: flex;
max-height: 15% !important;
align-items: center;
justify-content: center;
/*width: 75% !important;*/
}

#ca-talk{
display: none;
}